Plugins Search

Page 1 of 1 14 total

IDNameProductFamilyPublishedUpdatedSeverity
8806Flash Player < 11.7.700.275 / 13.0.0.182 Multiple Vulnerabilities (APSB14-09)Nessus Network MonitorWeb Clients2015/07/102019/03/06high
8809Adobe AIR < 13.0.0.83 Multiple Vulnerabilities (APSB14-09)Nessus Network MonitorWeb Clients2015/07/102019/03/06high
75328openSUSE Security Update : flash-player (openSUSE-SU-2014:0549-1)NessusSuSE Local Security Checks2014/06/132018/11/10critical
73432Adobe AIR <= AIR 4.0.0.1628 Multiple Vulnerabilities (APSB14-09)NessusWindows2014/04/092018/11/15high
73434Adobe AIR for Mac <= 4.0.0.1628 Multiple Vulnerabilities (APSB14-09)NessusMacOS X Local Security Checks2014/04/092018/07/14high
73418MS KB2942844: Update for Vulnerabilities in Adobe Flash Player in Internet ExplorerNessusWindows2014/04/082018/11/15high
73433Flash Player <= 11.7.700.272 / 12.0.0.77 Multiple Vulnerabilities (APSB14-09)NessusWindows2014/04/092018/11/15high
73451RHEL 5 / 6 : flash-plugin (RHSA-2014:0380)NessusRed Hat Local Security Checks2014/04/102019/10/24critical
73591SuSE 11.3 Security Update : flash-player (SAT Patch Number 9120)NessusSuSE Local Security Checks2014/04/172014/04/17critical
73435Flash Player for Mac <= 11.7.700.272 / 12.0.0.77 Multiple Vulnerabilities (APSB14-09) (Mac OS X)NessusMacOS X Local Security Checks2014/04/092018/07/14high
73860GLSA-201405-04 : Adobe Flash Player: Multiple vulnerabilitiesNessusGentoo Local Security Checks2014/05/052018/07/12critical
8208Google Chrome < 34.0.1847.116 Multiple VulnerabilitiesNessus Network MonitorWeb Clients2014/04/102019/03/06high
73420Google Chrome < 34.0.1847.116 Multiple Vulnerabilities (Mac OS X)NessusMacOS X Local Security Checks2014/04/082018/07/14high
73419Google Chrome < 34.0.1847.116 Multiple VulnerabilitiesNessusWindows2014/04/082018/07/12high

Page 1 of 1 14 total